Bug 1438618 - gnubik-2.4.3 is available
gnubik-2.4.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnubik (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-03 20:14 EDT by Upstream Release Monitoring
Modified: 2018-05-06 23:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: gnubik-2.4.3-1.fc27 gnubik-2.4.3-1.fc28 gnubik-2.4.3-1.fc26 gnubik-2.4.3-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-26 21:17:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.4.3 (#1438618) (1.00 KB, patch)
2017-04-03 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-04-03 20:14:21 EDT
Latest upstream release: 2.4.3
Current version/release in rawhide: 2.4.2-4.fc26
URL: http://www.gnu.org/software/gnubik/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1208/
Comment 1 Upstream Release Monitoring 2017-04-03 20:14:29 EDT
Created attachment 1268510 [details]
[patch] Update to 2.4.3 (#1438618)
Comment 2 Upstream Release Monitoring 2017-04-03 20:20:35 EDT
hotness's scratch build of gnubik-2.4.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18772767
Comment 3 Filipe Rosset 2018-04-15 14:59:04 EDT
requested epel7 branch https://pagure.io/releng/fedora-scm-requests/issue/5964
Comment 4 Fedora Update System 2018-04-15 15:08:37 EDT
gnubik-2.4.3-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f1458dc6bf
Comment 5 Fedora Update System 2018-04-15 15:08:45 EDT
gnubik-2.4.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d021ba6c20
Comment 6 Fedora Update System 2018-04-15 15:08:50 EDT
gnubik-2.4.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f3f7d42981
Comment 7 Fedora Update System 2018-04-16 20:23:00 EDT
gnubik-2.4.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2d5f24fb8c
Comment 8 Fedora Update System 2018-04-16 23:02:56 EDT
gnubik-2.4.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f1458dc6bf
Comment 9 Fedora Update System 2018-04-17 22:12:07 EDT
gnubik-2.4.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2d5f24fb8c
Comment 10 Fedora Update System 2018-04-17 22:28:57 EDT
gnubik-2.4.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d021ba6c20
Comment 11 Fedora Update System 2018-04-17 22:58:15 EDT
gnubik-2.4.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f3f7d42981
Comment 12 Fedora Update System 2018-04-26 21:17:27 EDT
gnubik-2.4.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2018-04-27 00:03:31 EDT
gnubik-2.4.3-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2018-04-27 07:17:37 EDT
gnubik-2.4.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2018-05-06 23:10:13 EDT
gnubik-2.4.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.